org.eclipse.mat.inspections

## Class FindLeaksQuery.AccumulationPoint

- java.lang.Object
- - org.eclipse.mat.inspections.FindLeaksQuery.AccumulationPoint

Direct Known Subclasses:
  FindLeaksQuery.AccumulationPointOfGroupOfObject, FindLeaksQuery2.AccumulationPoint

Enclosing class:
  FindLeaksQuery

    public static class FindLeaksQuery.AccumulationPoint
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AccumulationPoint(IObject object)`

### Method Summary

All Methods Instance Methods Concrete Methods
`IObject` `getObject()`
`long` `getRetainedHeapSize()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AccumulationPoint

    public AccumulationPoint(IObject object)

### Method Detail

#### getObject

    public IObject getObject()

#### getRetainedHeapSize

    public long getRetainedHeapSize()